[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dynlibs' (#rtl)

# UnloadLibrary

Unload a previously loaded library

## Declaration

Source position: dynlibs.pas line 37

`function UnloadLibrary(`
`Lib: TLibHandle`
`):Boolean;`

## Description

UnloadLibrary unloads a previously loaded library (specified by the handle lib). The call returns True if successful, False otherwise.

## Errors

On error, False is returned.

## See also

LoadLibrary |  | Load a dynamic library and return a handle to it.
GetProcedureAddress |  | Get the address of a procedure or symbol in a dynamic library.